h1 {
    color: #282829;
}
h3 {
    color: #454545;
}
.uk-button-primary {
    color: #ffffff;
    border-color: #fafafa;
    background-color: #282829;
}
.uk-button-primary:hover, .uk-button-primary:focus {
    background-color: #454545;
    color: #ffffff;
}
.uk-dropdown-navbar {
    background-color: #d6c5a2;
}
.uk-dropdown-navbar a:hover {
    color: #222222;
}
.uk-navbar {
    background: #282829;
    color: #A6B5C1;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
}
.tm-block-alt {
    background-color: #282829;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
}
.tm-footer {
    padding: 60px;
    background: #191919;
}
.uk-grid > * > :last-child {
    margin-bottom: -21px;
}
.uk-navbar-nav > li > a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 60px;
    padding: 0 15px;
    line-height: 60px;
    color: #fafafa;
    font-size: 14px;
    font-family: 'PT Sans Narrow';
    font-weight: normal;
    position: relative;
    text-transform: uppercase;
}